@charset "UTF-8";
/* CSS Document */

#submenu-wrapper {
    margin-left: 20px;
    padding-left: 19px;
    /*background-color: #655A58; */
    background-color: #D9D7D1;
    margin-right: 21px;
    position: relative;
    border-bottom: 1px solid #cfccc6;
}

#submenu-wrapper table {
	border-left: 1px solid #FFFFFF;
	margin-bottom: 0px;
}

#submenu-wrapper tr {
	background-color: #655A58;
}

#submenu-wrapper td {
	padding: 0px 0px 0px 0px;
}

#submenu-wrapper a {
	color: #FFFFFF;
	text-decoration: none;
}

#submenu-wrapper a:hover {
	color: #655A58;
	text-decoration: none;
}